#Name: Optionality
#Author: Xaos BoredomSux Unltd.
#Version: 0.1

options
	option 1 1 Colored Background
	option 2 0 Invert Gradient
	option 3 0 Show Avatar
	option 4 0 Large Avatar
	option 5 0 Avatar on Right
	option 6 0 Avatar at Bottom
	option 7 0 Hide Icon
	option 8 0 Icon on Right
	option 9 0 Icon at Bottom
end